PDA

View Full Version : Went back to Catalyst 3.7 - Much better now !!!



XyZspineZyX
11-13-2003, 09:55 PM
Hi Guys, I had to go back to Catalyst 3.7 from 3.9. Catalyst 3.9 was dogging down the graphics as well as sound. I'm getting much better and more fluid frame rates as well as more reliable sound. No Texture glitches and no sound cutouts anymore, no popping speech, gone. I'm getting frame rates between 35 to 50 in the cockpit. Much slower with the mirror's on though, but Oh Well............BTW, I have hardware acceleration turned all the way, 44k sampling rate.

XyZspineZyX
11-13-2003, 09:55 PM
Hi Guys, I had to go back to Catalyst 3.7 from 3.9. Catalyst 3.9 was dogging down the graphics as well as sound. I'm getting much better and more fluid frame rates as well as more reliable sound. No Texture glitches and no sound cutouts anymore, no popping speech, gone. I'm getting frame rates between 35 to 50 in the cockpit. Much slower with the mirror's on though, but Oh Well............BTW, I have hardware acceleration turned all the way, 44k sampling rate.

XyZspineZyX
11-13-2003, 10:19 PM
Strange. The 3.9 works fine for me except that glitches with multitexturing enabled of course. Need 3.9 for FS 2004, made wonder for that game but will use 3.7 open gl driver for IL 2 FB

Hunter82
11-13-2003, 11:07 PM
Yes the 3.7 OGL driver is much better for FB other improvments in 3.9 help other games/sims. Best solution is to dump the OGL driver in the IL2 FB folder and use the latest 3.9 hotfix drivers

=======================================
Ubisoft IL2/Lock On Moderator
ATI Catalyst Driver Beta Tester
Hunter82 wrote:"I did not have technical relations with that question"
Mudmovers (http://www.mudmovers.com/) </center>
Catalyst Bug Reporting (http://apps.ati.com/driverfeedback/) </center>
=======================================
<center> <img src=http://www.rmutt.netfirms.com/cookie-ATI.jpg></center>

Buzz_25th
11-13-2003, 11:10 PM
The 3.9 drivers are way better in FS2004 and Lock-On. They seem about the same in FB for me. I'll keep them.

------------------------------------------------------------------------------------------
25th_Buzz
<center>
http://www.vfa25.com/sigs/buzz.jpg

XyZspineZyX
11-13-2003, 11:45 PM
I wonder how they would do on an older card..like a 9500Pro..... When I re-installed everything I didnt even use the disk that came with my card I just went straight to ATI and got the 3.7s... Never looked better.

<CENTER>http://www.world-wide-net.com/tuskegeeairmen/ta-1943.jpg <marquee><FONT COLOR="RED"><FONT SIZE="+1">"Straighten up.......Fly right..~S~"<FONT SIZE> </marquee> http://www.geocities.com/rt_bearcat

<CENTER><FONT COLOR="ORANGE">vflyer@comcast.net<FONT COLOR>
<Center><div style="width:200;color:red;font-size:18pt;filter:shadow Blur[color=red,strength=8)">99th Pursuit Squadron

XyZspineZyX
11-13-2003, 11:51 PM
Well ATI uses unified drivers which is great for us with older cards. If 9700 PRO can be considered old. But it´s been out for about 2 years now if I am not totally off scale so I guess it can.

XyZspineZyX
11-13-2003, 11:57 PM
Actually after installing 3.9s i switched to DX since i don`t fly on perfect anyways... oh joy... it looks stunning and FPS are fenomenal lol..

Regards,
VFC*Crazyivan
http://www.rmutt.netfirms.com/ivan-reaper.gif

"No matter how good the violin may be, much depends on the violinist. I always felt respect for an enemy pilot whose plane I failed to down." Ivan Kozhedub

XyZspineZyX
11-14-2003, 12:43 AM
I always looses fps when switching to directx thus always running open gl.

XyZspineZyX
11-14-2003, 12:45 AM
I'm doing fine with 3.9 /i/smilies/16x16_smiley-wink.gif

rogo

<center><img src =http://server3.uploadit.org/files/121103-Rogo2.jpg>



"Those who long for exaltation look upwards. But I look downwards for I am the exalted." This was a quote from Nietzsche as he flew in his FW190 @ 20,000ft looking downwards.

/i/smilies/16x16_smiley-wink.gif

XyZspineZyX
11-14-2003, 01:08 AM
Bearcat99 wrote:
- I wonder how they would do on an older card..like a
- 9500Pro.....

My friend has 9500 pro running cat3.9 with 3.7ogl and reports no problems.

XyZspineZyX
11-14-2003, 03:25 PM
Hunter....can you e-mail me that driver?? I'm referring to teh one you sent Hawg back a few months ago. I would appreciate it.

XyZspineZyX
11-14-2003, 10:53 PM
I was using Omega 3.8's and really like them. Lost 2-3 fps with the 3.9's (disabled multitexture) but otherwise they are groovy on my Radeon 9500 and big-time socket 423 system, heehee. /i/smilies/16x16_smiley-wink.gif

I may try Hunter's idea of the 3.7/3.9 combo.

XyZspineZyX
11-15-2003, 12:54 AM
Iwent back to 3.7's after the invasion of the triangular artifacts (which were happening in excellent settings too), but I just upgraded to the well-doctored C6-3.9's from the Check6 site. A well-tailored set of drivers!

Brando

Stuff the fugitive....here comes the one-armed man!!

XyZspineZyX
11-15-2003, 04:34 AM
brando could you please directme to the page where i can find your fixed drivers....are you refering to a custom set of drivers with 3.9 and opgl's 3.7? i need those